Package Details: wlterm-git r19.946df2d-1

Git Clone URL: https://aur.archlinux.org/wlterm-git.git (read-only, click to copy)
Package Base: wlterm-git
Description: Small terminal emulator based on libtsm
Upstream URL: https://www.freedesktop.org/wiki/Software/kmscon/wlterm
Licenses: MIT
Conflicts: wlterm
Provides: wlterm=r19.946df2d
Submitter: jamesan
Maintainer: jamesan
Last Packager: jamesan
Votes: 2
Popularity: 0.000000
First Submitted: 2016-06-21 18:48
Last Updated: 2016-06-21 19:16

Latest Comments

cypa commented on 2020-03-16 07:50

won't compile

In file included from /usr/include/gtk-3.0/gtk/gtkdialog.h:32, from /usr/include/gtk-3.0/gtk/gtkaboutdialog.h:30, from /usr/include/gtk-3.0/gtk/gtk.h:31, from src/wlterm.c:34: /usr/include/gtk-3.0/gtk/gtkwindow.h:478:10: замечание: объявлено здесь 478 | void gtk_window_set_has_resize_grip (GtkWindow window, | ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ src/shl_pty.c: В функции «pty_init_child»: src/shl_pty.c:340:18: ошибка: «SIGUNUSED» не описан (первое использование в этой функции) 340 | for (i = 1; i < SIGUNUSED; ++i) | ^~~~~~~~~ src/shl_pty.c:340:18: замечание: сообщение о каждом неописанном идентификаторе выдается один раз в каждой функции, где он встречается make: ** [Makefile:6: all] Ошибка 1 ==> ОШИБКА: Произошел сбой в build(). Прерывание...

cypa commented on 2020-03-16 07:49

~/builds/wlterm-gitλ makepkg -sir ==> ОШИБКА: Can not use 'any' architecture with other architectures